Page MenuHomePhabricator

Remove Cserve2 support
Closed, ResolvedPublic

Description

Post 1.21 release, cserve2 support needs to be removed. It is unmaintained, broken, not enabled, not used and basically just taking up space.

devilhorns triaged this task as TODO priority.
zmike added a subscriber: zmike.

Seems worthwhile, though it's a shame it never worked properly given all the time that went into it.

Probably fine to start getting this together into a patch so we can start reviewing it...not a lot else going on.

zmike edited projects, added Active Work Proposal; removed Voting.Aug 20 2018, 4:55 AM
devilhorns raised the priority of this task from TODO to Normal.Aug 29 2018, 11:21 AM
devilhorns closed this task as Resolved.Aug 31 2018, 4:58 AM